hi

I had a requirement that one dll file has to install only in win-xp environment.
How can we set condition for that particular file .. please help

Thanks in advance
0 Comments   [ + ] Show Comments

Comments

Please log in to comment

Rating comments in this legacy AppDeploy message board thread won't reorder them,
so that the conversation will remain readable.

Answers

0
Set this file under a seperate component and set the condition for copmponent as VersionNT=501.
Answered 09/08/2011 by: naveen.packager
Green Belt

Please log in to comment
Answer this question or Comment on this question for clarity